### Property

# Gtk Window:resizable

since: 4.0

#### Declaration

    property resizable: gboolean [ read, write ]

#### Description [src]

If `TRUE`, users can resize the window.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_window_get_resizable()`
Setter method | `gtk_window_set_resizable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no